.texts{width:1507px;height:2131px;}
.page .shade{opacity:0.42;}
svg .fill-c-menu-back{fill:#0198ba;}
svg .fill-c-menu-text{fill:#ffffff;}
#background,#splash{background-color:#ffffff !important;background-repeat:no-repeat;background-size:cover;background-image:url(../images/backgroundImg.jpg);background-position:center center;}
header{height:45px;background-color:transparent;}
#logo{background-image:url(../images/logo_CH.png);width:150px;height:50px;}
footer,footer a{color:rgba(0,1,0,0.21176470588235);}
#l_0{left:137px;top:365px;width:416px;height:51px;z-index:4989;}
#l_1{left:618px;top:774px;width:373px;height:51px;z-index:4990;}
#l_2{left:544px;top:1859px;width:412px;height:144px;z-index:4969;}
#l_3{left:830px;top:361px;width:296px;height:25px;z-index:4996;}
#l_4{left:391px;top:359px;width:346px;height:30px;z-index:4995;}
#l_5{left:1037px;top:839px;width:373px;height:51px;z-index:4990;}
#l_6{left:1037px;top:773px;width:373px;height:51px;z-index:4990;}
#l_7{left:1037px;top:649px;width:373px;height:51px;z-index:4990;}
#l_8{left:1037px;top:581px;width:373px;height:51px;z-index:4990;}
#l_9{left:1037px;top:424px;width:373px;height:51px;z-index:4990;}
#l_a{left:618px;top:835px;width:373px;height:51px;z-index:4990;}
#l_b{left:618px;top:710px;width:373px;height:51px;z-index:4990;}
#l_c{left:139px;top:425px;width:416px;height:51px;z-index:4989;}
#l_d{left:618px;top:647px;width:373px;height:51px;z-index:4990;}
#l_e{left:618px;top:486px;width:373px;height:51px;z-index:4990;}
#l_f{left:618px;top:423px;width:373px;height:51px;z-index:4990;}
#l_g{left:618px;top:358px;width:373px;height:51px;z-index:4990;}
#l_h{left:139px;top:833px;width:416px;height:51px;z-index:4989;}
#l_i{left:139px;top:775px;width:416px;height:51px;z-index:4989;}
#l_j{left:139px;top:708px;width:416px;height:51px;z-index:4989;}
#l_k{left:139px;top:648px;width:416px;height:51px;z-index:4989;}
#l_l{left:139px;top:581px;width:416px;height:51px;z-index:4989;}
#l_m{left:3px;top:2px;width:112px;height:39px;z-index:4985;}